<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Awi Lelang-<%= title %></title>
    <meta charset="utf-8">
    <meta name="description" content="Aplikasi AWI Realtime Lelang Menggunakan Framework ExpressJS dan Realtime Database Firebase">
    <meta name="author" content="Muhammad Abubakar Siddiq - MAS Abbe">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <link rel="stylesheet" type="text/css" href="/stylesheets/bootstrap.css">
    <link rel='stylesheet' type="text/css" href='/stylesheets/style.css' media="all"/>
    <script type="text/javascript" src = "/javascripts/jquery-1.11.1.min.js"></script>
    <script type="text/javascript" src = "/javascripts/bootstrap.min.js"></script>
    <script type="applicatoin/x-javascript">
      addEventListener("load", function(){setTimeout(hideURLbar, 0);},false);
      function hideURLbar(){window.scrollTo(0,1);}
    </script>
  </head>
  <body>
  	<div class="container">
      <div class="layout">
          <%include header%>
            <div class="clearfix"></div>
            <div class="blog-main-content">
              <div class="col-md-9-total-news">
                <div class="content">
                  <div class="grids">
                    <div class="grid-box">
                      <div class="grid-header">
                        <a href="#" class="gotosingle">Syarat & Ketentuan Lelang</a>
                      </div>
                      <div class="grid-content">
                        <ol>
                          <li>
                            <p>
                              Setiap calon peserta lelang yang ingin mengikuti pelelangan diwajibkan untuk membayar uang jaminan sebesar Rp.1.000.000 yang akan dikembalikan diakhir acara pelelangan dan melakukan registrasi
                            </p>
                          </li>
                          <li>
                            <p>
                              Setelah calon peserta lelang melakukan pembayaran, calon peserta lelang akan mendapatkan kode registrasi sebagai konfirmasi untuk mengikuti acara pelelangan
                            </p>
                          </li>
                          <li>
                            <p>
                              Calon peserta lelang melakukan proses registrasi dengan menginputkan kode registrasi
                            </p>
                          </li>
                          <li>
                            <p>
                              Uang jaminan akan terkena pemotongan sebanyak 50% jika peserta lelang yang menjadi pemenang lelang membatalkan pembelian barang lelang
                            </p>
                          </li>
                          <li>
                            <p>
                              Peserta Lelang dapat melakukan penawaran dengan cara menginputkan harga tawaran berdasarkan kelipatan atau dengan menginputkan nominal harga tawaran
                            </p>
                          </li>
                          <li>
                            <p>
                              Sistem akan memiliki default waktu penawaran barang lelang selama tiga jam (180 menit) dari mulainya transaksi pelelangan
                            </p>
                          </li>
                          <li>
                            <p>
                              Sistem akan memberikan tambahan waktu atau ekstra time  sebanyak lima menit jika waktu penawaran tersisa 10 menit dan masih terdapat banyak penawaran pada barang lelang
                            </p>
                          </li>
                          <li>
                            <p>
                              Pemenang lelang ditentukan berdasarkan harga penawaran tertinggi dan penawardimenit terakhir pada barang dan akan diambil urutan tiga teratas
                            </p>
                          </li>
                          <li>
                            <p>
                              Pemenang lelang urutan pertama harus melakukan konfirmasi pembelian dengan cara menghubungi admin dan jika tidak melakukan konfirmasi maka akan dianggap membatalkan pembelian
                            </p>
                          </li>
                          <li>
                            <p>
                              Waktu konfirmasi pembelian memiliki batas 1 X 24 jam dimulai dari akhir acara pelelangan
                            </p>
                          </li>
                          <li>
                            <p>
                              Pemenang lelang akan dialihkan ke pemenang perinkat berikutnya jika pemenang sebelumnya tidak melakukan konfirmasi pembelian
                            </p>
                          </li>
                        </ol>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          <%include footer%>
      </div>	
  	</div>
  </body>
</html>
